
/* news */
.header .form_fields {
  /* padding: 2px; */
  height: 38px;
  /* background-color: #478ce2; */
}

.header .form_fields .keyword {
  height: 35px;
}

.header .top_search_box li {
  height: 35px;
}

.header .form_fields .submit {
  width: 90px;
}

.header .user_menu dl dt {
  line-height: 28px;
  height: 28px;
  padding: 0 2px;
}
.txt-hidden {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: flex;
  align-items: center;
}
.txt-hidden i {
  background: orange;
  width: 20px;
  height: 22px;
  line-height: 22px;
  margin-right: 6px;
  display: inline-block;
  text-align: center;
  color: #ffffff;
}